<!DOCTYPE html>
<html lang="de">


<head>

    <meta charset="utf-8">
    <link rel="stylesheet" href="css/style.css">
   


    <title> Listenseite für das Abonnement </title>

</head>


<body>


    <div id="container">


        <header> <img id="logo" src="Parking-sous-sol.png" width="120" height="100" alt="Parkplatz-logo">
            <h1 id="tit"> Universität Parking HS </h1>
        </header>


        <nav>
            <ul>
                <li class="inline"> <a href="/"> <strong class="navi"> ReservierungListe
                        </strong> </a> </li>
                <li class="inline"> <a href="/ReservierungDetailseite"> <strong class="navi">
                            ReservierungDetailseite </strong> </a> </li>
                <li class="inline"> <a href="/ReservierungFormular"> <strong class="navi"> ReservierungFormular
                        </strong> </a> </li>
                <li class="inline"> <a href="/AbonnementListenseite"> <strong class="navi"> AbonnementListenseite
                        </strong> </a> </li>
                <li class="inline"> <a href="/AbonnementDetailseite"> <strong class="navi"> AbonnementDetailseite
                        </strong> </a> </li>
                <li class="inline"> <a href="/AbonnementFormular"> <strong class="navi"> AbonnementFormular
                        </strong> </a> </li>
            </ul>
        </nav>


        <main>
            <h3> <strong id="U"> Universität Parking HS </strong> bietet seinen externen Kunden, Einzelpersonen und
                Unternehmen eine Reihe von Parkraumabonnements: </h3>

            <section id="gridteil">
                <div id="s1">
                    <img id="tof1" src="img/Pakingprive.png" height="400" alt="p1">
                    <h3>Abo für Privates Parken</h3>
                    <h5 id="a1">Suchen Sie nur für ein paar Tage einen Parkplatz? Unser privates Abonnement steht Ihnen
                        zur Verfügung. Weitere Informationen finden Sie auf Seite 1.</h5>

                </div>

                <div id="s2">
                    <img id="tof2" src="img/parkingmaison.jpg" height="400" alt="p2">
                    <h3>Abo für Wohnsitze</h3>
                    <h5 id="a1">Bist du ein Bewohner? Suchen Sie nach einem Parkplatz für Ihr Auto? Dieses Angebot ist
                        das ideale für Sie.</h5>

                </div>
                <div id="s3">
                    <img id="tof3" src="img/parkingtravail.png" height="400" alt="p3">
                    <h3>Abo für Privates Arbeitnehmer</h3>
                    <h5 id="a1"> Unser HS-Parkplatz bietet spezielle Abonnements für alle Mitarbeiter kooperierender
                        Unternehmen.</h5>
                </div>

            </section>

            <strong> Hier können Sie ist eine Liste unsere Mitglieder : </strong>


            <ul>
                <li>
                    <h3> Unsere Abonenten Liste : </h3>


                    <table>

                        <thead>

                            <tr>
                                <th> Nachname</th>
                                <th> Abonnement dauer: </th>
                                <th> Abonnement type </th>

                            </tr>

                            <% for (var i=0 ; i< List.length ; i++){ %>
                                <tr>
                                    <td>
                                        <%= List[i].Nachname %>
                                    </td>
                                    <td>
                                        <%= List[i].abonn %>
                                    </td>
                                    <td>
                                        <%= List[i].abo_type %>
                                    </td>

                                    <% } %>



                        </thead>

                        <tbody>

                            <!-- dynamish -->
                        </tbody>

                    </table>
                </li>


            </ul>


        </main>

        <aside>
            Von 00:00 Uhr bis 07:00 Uhr können Bewohner in der Nähe unser Parkhaus kostenlos parken. <br>
        </aside>


        <footer>
            <p>
                Falls sie fragen haben oder hilfe benötigen kontaktieren sie : <a
                    href="mailto:hichem.ladhari001@stud.fh-dortmund.de " id="mail"> Kunden Service Email </a> <br>
                Sie können uns telefonisch erreichen unter: +49187877541555
            </p>
            <small> Copyright © <abbr title="Hichem Sana"> HS </abbr> </small>
        </footer>


    </div>

</body>


</html>